Commit 13d20382 authored by Robert Goldman's avatar Robert Goldman

Comment out call to TRY-LOAD-QUICKLISP.

By default, ASDF building and testing should rely on the libraries
provided as submodules in the ext/ subdirectory.
parent 22a23db7
......@@ -74,7 +74,8 @@
;; to provide a copy of ASDF that the implementation might be lacking,
;; we'd move this form right below the (funcall 'require "asdf") above.
;; See also notes in try-load-quicklisp.
(try-load-quicklisp))
;; (try-load-quicklisp)
)
;; ****** User-configurable parts ******
(required-asdf-version () "3.1.2") ;; In the end, we want at least ASDF 3.1.2
(asdf-lisp ()
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment